RK-J - Feature #2692

Insert ad only if user has visited 5 times
11/14/2022 02:41 AM - Ram Kordale

Status: Closed Start date: 11/14/2022
Priority: Immediate Due date: 11/16/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

Today, we show ad from the first visit. Going forward, let us show after user has visited 5 times (basically, from 6th visit).

History

#1 - 11/16/2022 07:29 AM - Ram Kordale

- Assignee changed from Ram Kordale to Ayush Khandelwal

#2 - 11/16/2022 10:51 AM - Ayush Khandelwal
- Due date set to 11/16/2022
- Status changed from New to In Progress

- Estimated time set to 3.00 h

#3 - 11/16/2022 10:51 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 11/17/2022 12:48 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 11/21/2022 02:38 AM - Ram Kordale
- Status changed from Feedback to Closed
